- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoMOLS< EOT > Class Template Reference

Abstract class for local searches applied to multi-objective optimization. More...

`#include <moeoMOLS.h>`

Inheritance diagram for moeoMOLS< EOT >:

List of all members.

## Detailed Description

### template<class EOT>
class moeoMOLS< EOT >

Abstract class for local searches applied to multi-objective optimization.

Starting from only one solution, it produces a set of new non-dominated solutions.

Definition at line 23 of file moeoMOLS.h.

The documentation for this class was generated from the following file:

- moeoMOLS.h